Last Comment Bug 657509 - Column headings in "Modules" tab need the sort indicators added
: Column headings in "Modules" tab need the sort indicators added
Status: VERIFIED FIXED
:
Product: Socorro
Classification: Server Software
Component: General (show other bugs)
: Trunk
: All All
: -- normal (vote)
: 2.2
Assigned To: Nigel Babu [:nigelb]
: socorro
Mentors:
https://crash-stats-dev.allizom.org/r...
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-16 16:14 PDT by Stephen Donner [:stephend]
Modified: 2011-12-28 10:40 PST (History)
1 user (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Screenshot (640.64 KB, image/png)
2011-05-16 16:14 PDT, Stephen Donner [:stephend]
no flags Details
sort modules (484 bytes, patch)
2011-07-22 22:08 PDT, Nigel Babu [:nigelb]
rhelmer: review+
Details | Diff | Review

Description Stephen Donner [:stephend] 2011-05-16 16:14:23 PDT
Created attachment 532782 [details]
Screenshot

Since the columns within the "Modules" tab on a given crash report (https://crash-stats-dev.allizom.org/report/index/4794bfac-8375-45b2-8830-913e12110513) are now sortable, we should add the sort indicators to the column headings:

https://crash-stats.allizom.org/css/flora/i/bg.gif
Comment 1 Nigel Babu [:nigelb] 2011-07-22 22:08:16 PDT
Created attachment 547891 [details] [diff] [review]
sort modules

Attached patch adds the tablesorter class making it modules page look more aesthetically pleasing
Comment 2 Robert Helmer [:rhelmer] 2011-07-27 21:20:44 PDT
Comment on attachment 547891 [details] [diff] [review]
sort modules

Sending        application/views/report/index.php
Transmitting file data .
Committed revision 3305.
Comment 3 Robert Helmer [:rhelmer] 2011-07-27 21:20:56 PDT
Thanks nigelb!
Comment 4 Stephen Donner [:stephend] 2011-07-27 21:46:38 PDT
Verified FIXED on https://crash-stats-dev.allizom.org/report/index/6ca182a3-356f-4873-baf3-7b9142110719; thanks for these patches!

Note You need to log in before you can comment on or make changes to this bug.